/* Modifications to the backrgound */

#body {
	background: black url("http://farm9.staticflickr.com/8036/7891686486_da3746c63e_k.jpg");
	background-repeat: repeat;
}

#main_column {
	background: black;
}

#body {
	color: pink;
}

div.frame {
	background: black;
}

div.contents.odd {
	background: #131313;
}

div.message div.contents {
	border-left: 0px solid;
}

div.contents.even, div.contents.odd {
	border-bottom: 2px solid #303030;
}

div.makerscore {
	color: pink;
}

a {
	color: #DB7093;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: white;
	text-decoration: underline;
}

div.pages {
	color: #DB7093;
}

div.pages span.current {
	border-bottom: 2px solid #DB7093;
}

.buttons a:hover, .buttons button:hover {
	background: #404040;
	border-bottom-color: #DB7093;
	color: #DB7093 !important;
	text-decoration: none;
	border-bottom: 3px solid;
	border-color: #DB7093;
}

.buttons a, .buttons button {
	background: #292929;
	border: 1px solid #404040;
	border-bottom-width: 3px;
	color: #777!important;
	font-size: 0.875em !important;
	font-weight: bold !important;
	font-family: "Arial", "Helvetica", sans-serif;
	line-height: 13px !important;
	float: left;
	margin-right: 8px !important;
	cursor: pointer;
}

.thumbnail {
	background: gray;
	border: 2px solid #303030;
	width: 128px;
	height: 96px;
	margin-right: 8px;
	margin-bottom: 8px;
	float: left;
	border-bottom: 4px solid #303030;
}


.thumbnail a:hover {
	color: palevioletred;
	text-decoration: none;
}

.thumbnail a span {
	background: url("http://www.bluemelon.com/photo/29742/2516909.png");
	font-weight: bold;
	width: 120px;
	height: 88px;
	padding: 4px;
	position: absolute;
	display: none;
	word-wrap: break-word;
}

form textarea {
	font:12px 'Courier New', Courier, monospace;
	font-size: 1.0em;
	padding:5px 5px 5px 5px;
	border: 2px solid #303030;
	width:600px;
	height:200px;
	clear:both;
	line-height:18px;
	overflow:auto;
	background: #121212;
	border-bottom: 6px solid #303030;
	color: pink;
}

blockquote {
	background: #121212;
	border: 2px solid #303030;
	margin: 0;
	padding: 8px;
	border-bottom: 6px solid #303030;
}